## trafficserver 8.1.7

=== debian/changelog ===
trafficserver (8.1.7-0+deb10u4) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2024-31309: HTTP/2 CONTINUATION DoS attack

 -- Adrian Bunk <bunk@debian.org>  Sun, 28 Apr 2024 21:24:00 +0300

trafficserver (8.1.7-0+deb10u3) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2023-41752: s3_auth plugin exposes AWSAccessKeyId
  * CVE-2023-44487: HTTP/2 Rapid Reset denial of service

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Nov 2023 21:52:00 +0200

trafficserver (8.1.7-0+deb10u2) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2022-47185, CVE-2023-33934: Improper input validation

 -- Adrian Bunk <bunk@debian.org>  Sat, 30 Sep 2023 17:35:12 +0300

trafficserver (8.1.7-0+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS Security Team.
  * New upstream release.
    - CVE-2022-47184: The TRACE method can be used to disclose
      network information.
    - CVE-2023-30631: Configuration option to block the PUSH method
      in ATS didn't work.
    - CVE-2023-33933: s3_auth plugin problem with hash calculation.

 --  Adrian Bunk <bunk@debian.org>  Thu, 29 Jun 2023 18:41:23 +0300

trafficserver (8.1.6+ds-1~deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Backport upstream version 8.1.6 to Buster.
  * Fix CVE-2022-31778, CVE-2022-31779, CVE-2022-32749, CVE-2022-37392.
    Several vulnerabilities were discovered in Apache Traffic Server, a reverse
    and forward proxy server, which could result in HTTP request smuggling,
    cache poisoning or information disclosure.

 -- Markus Koschany <apo@debian.org>  Wed, 05 Apr 2023 22:24:05 +0200
