## trafficserver 8.1.9+ds

=== debian/changelog ===
trafficserver (8.1.9+ds-1~deb11u1) bullseye-security; urgency=medium

  * New upstream version 8.1.9+ds
  * Update d/patches for 8.1.9+ds-1~deb11u1 release
  * Update d/trafficserver-experimental-plugins.install
  * Multiple CVE fixes for 8.1.x (Closes: #1054427, Closes: #1053801)
    - CVE-2022-47185: Improper input validation vulnerability
    - CVE-2023-33934: Improper Input Validation vulnerability
    - CVE-2023-41752: Exposure of Sensitive Information to an Unauthorized Actor
    - CVE-2023-44487: The HTTP/2 protocol allows a denial of service

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 02 Nov 2023 17:00:26 +0100
