## trafficserver 8.1.11+ds

=== debian/changelog ===
trafficserver (8.1.11+ds-0+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * d/patches/CVE-2024-38479.patch: Fix CVE-2024-38479 (closes: #1087531).
    - Fix improper Input Validation vulnerability in Apache Traffic Server.
  * d/patches/CVE-2024-50306.patch: Fix CVE-2024-50306 (closes: #1087531).
    - Fix a possible problem that can allow Apache Traffic Server to retain
      privileges on startup.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 15 Feb 2025 23:30:52 +0100

trafficserver (8.1.11+ds-0+deb11u1) bullseye-security; urgency=medium

  * New upstream release.
    - CVE-2023-38522: Incomplete field name check allows request smuggling
    - CVE-2024-35161: Incomplete check for chunked trailer section allows
      request smuggling
    - CVE-2024-35296: Invalid Accept-Encoding can force forwarding requests

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Sep 2024 16:41:35 +0300
