=== debian/tests/control ===
Test-Command: make check
Depends: @builddeps@
Restrictions: build-needed, rw-build-tree, allow-stderr, needs-root
Features: test-name=check
