## trafficserver 9.1.0+ds

=== debian/changelog ===
trafficserver (9.1.0+ds-2) unstable; urgency=medium

  * Restrict architecture to 64bits (Closes: #996636)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 18 Oct 2021 16:58:03 +0200

trafficserver (9.1.0+ds-1) unstable; urgency=medium

  * New upstream version 9.1.0+ds
  * Patches refresh for 9.1.0
  * Add patch to fix traffic_top build when using format-security
  * Add patch to fix traffic_manager build when using mime-sanity-check
  * Disable documentation build
  * Bump Standards-Version
  * Update experimental plugins list

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 16 Oct 2021 11:21:06 +0200

trafficserver (9.0.1+ds-1) UNRELEASED; urgency=medium

  * New upstream version 9.0.1+ds

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 31 May 2021 11:00:56 +0200

trafficserver (9.0.0+ds-1) UNRELEASED; urgency=medium
 
  * New upstream version 9.0.0+ds
  * Update d/gbp.conf
  * Patches refresh for 9.0.0
  * Update d/rules to disable wccp
  * Update d/NEWS to reflect wccp being disabled
  * Update trafficserver plugins list
  * Update d/control
  * Rename d/trafficserver.tmpfile to .tmpfiles
  * Update d/docs to remove obsolete files
  * Update d/rules to remove some test plugins before dh_install
  * Update d/README.Debian with ATS 9.0.0 main changes
