=== debian/control ===
--- 
+++ 
@@ -3,31 +3,31 @@
 Priority: optional
 Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
 Uploaders: Aron Xu <aron@debian.org>, Emanuele Rocca <ema@debian.org>
-Build-Depends: debhelper-compat (= 12), libssl-dev, tcl-dev, libexpat1-dev,
+Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config, libgeoip-dev,
   libluajit-5.1-dev, libboost-dev, libhwloc-dev, default-libmysqlclient-dev,
   python3-distro, python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
-  libxml2-dev, libncurses-dev, libcurl4-openssl-dev,
+  libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
   libkyotocabinet-dev, libmemcached-dev, libbrotli-dev,
   libcrypto++-dev, libjansson-dev, libcjose-dev, libyaml-cpp-dev (>= 0.6.2~),
   libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://trafficserver.apache.org/
 Vcs-Git: https://salsa.debian.org/debian/trafficserver.git
 Vcs-Browser: https://salsa.debian.org/debian/trafficserver
 
 Package: trafficserver
-Architecture: any
+Architecture: any-amd64 any-arm64 any-ppc64el any-ppc64
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser,
   ${perl:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Provides: trafficserver-plugin-conf-remap
 Replaces: trafficserver-plugin-conf-remap (<< 3.2~),
- trafficserver-experimental-plugins (<< 8.0.0~)
+ trafficserver-experimental-plugins (<< 9.0.0~)
 Suggests: trafficserver-experimental-plugins (= ${binary:Version})
 Breaks: trafficserver-plugin-conf-remap (<< 3.2~),
- trafficserver-experimental-plugins (<< 8.0.0~)
+ trafficserver-experimental-plugins (<< 9.0.0~)
 Description: fast, scalable and extensible HTTP/1.1 and HTTP/2.0 caching proxy server
  This package provides the Apache Traffic Server, a fast, scalable reverse
  proxy server which may operate as forward proxy as well. Apache Traffic Server
@@ -44,10 +44,10 @@
      handling ESI requests to writing your own cache algorithm.
 
 Package: trafficserver-experimental-plugins
-Architecture: any
+Architecture: any-amd64 any-arm64 any-ppc64el any-ppc64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: trafficserver (= ${binary:Version})
-Breaks: trafficserver (<< 8.0.0~)
+Breaks: trafficserver (<< 9.0.0~)
 Description: experimental plugins for Apache Traffic Server
  This package provides the Apache Traffic Server plugins marked as
  experimental.
@@ -57,7 +57,7 @@
  trafficserver-experimental-plugins to trafficserver package.
 
 Package: trafficserver-dev
-Architecture: any
+Architecture: any-amd64 any-arm64 any-ppc64el any-ppc64
 Depends: ${misc:Depends}, trafficserver (= ${binary:Version})
 Description: Apache Traffic Server Software Developers Kit (SDK)
  This package provides the Apache Traffic Server Software Developers Kit, which
