=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
   bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config, libgeoip-dev,
   libluajit-5.1-dev, libboost-dev, libhwloc-dev, default-libmysqlclient-dev,
-  python3-distro, python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
-  libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
+  python3-distro, libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
   libkyotocabinet-dev, libmemcached-dev, libbrotli-dev,
   libcrypto++-dev, libjansson-dev, libcjose-dev, libyaml-cpp-dev (>= 0.6.2~),
   libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips]
