=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Aron Xu <aron@debian.org>, Emanuele Rocca <ema@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
-  bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config, libgeoip-dev,
-  libluajit-5.1-dev, libboost-dev, libhwloc-dev, default-libmysqlclient-dev,
-  python3-distro, libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
+  bison [linux-any], flex [linux-any], pkg-config,
+  lua [ppc64el x32], libluajit-5.1-dev [!ppc64el !x32], libmaxminddb-dev,
+  python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
+  libboost-dev, libhwloc-dev, default-libmysqlclient-dev,python3-distro,
+  libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
   libkyotocabinet-dev, libmemcached-dev, libbrotli-dev,
-  libcrypto++-dev, libjansson-dev, libcjose-dev, libyaml-cpp-dev (>= 0.6.2~),
+  libcrypto++-dev, libjansson-dev, libcjose-dev, libyaml-cpp-dev,
   libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips]
 Standards-Version: 4.6.0
 Homepage: https://trafficserver.apache.org/
@@ -18,7 +20,7 @@
 
 Package: trafficserver
 Architecture: any-amd64 any-arm64 any-ppc64el any-ppc64
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser,
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, adduser,
   ${perl:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Provides: trafficserver-plugin-conf-remap
