=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 # Get build architecture. ./configure is different on Linux
 include /usr/share/dpkg/architecture.mk
-# Get rid f dpkg-parsechangelog
+# Get rid of dpkg-parsechangelog
 include /usr/share/dpkg/pkg-info.mk
 
 configure_flags = \
@@ -23,9 +23,10 @@
 	--libexecdir=/usr/lib/trafficserver/modules \
 	--with-user=root --with-group=root --disable-silent-rules \
 	--enable-experimental-plugins --enable-32bit-build \
-	--enable-mime-sanity-check \
+	--enable-mime-sanity-check --enable-docs \
 	--with-build-version=$(DEB_VERSION) \
 	--with-yaml-cpp=/usr \
+	--with-hrw-geo-provider=maxminddb \
         $(shell dpkg-buildflags --export=configure)
 
 %:
@@ -46,23 +47,25 @@
 	sed -i '/\/healthchecks\.so$$/d' \
 		debian/trafficserver.install
 endif
+ifeq ($(DEB_HOST_ARCH_CPU),ppc64el)
+	# Remove unavailable plugin on ppc64el (see #1004511)
+	sed -i '/\/tslua\.so$$/d' \
+		debian/trafficserver.install
+endif
+ifeq ($(DEB_HOST_ARCH_CPU),x32)
+	# Remove unavailable plugin on x32
+	sed -i '/\/tslua\.so$$/d' \
+		debian/trafficserver.install
+endif
 
 override_dh_install:
 	dh_install
-	# Remove .so from unit-test
-	# rm -f debian/tmp/lib/trafficserver/plugin_missing*
-	# rm -f debian/tmp/lib/trafficserver/plugin_required*
-	# rm -f debian/tmp/lib/trafficserver/plugin_testing*
-	# rm -f debian/tmp/lib/trafficserver/plugin_v*
 	rm -f debian/tmp/usr/lib/trafficserver/plugin*
 	dh_missing --list-missing
 	./debian/change_config.pl debian/trafficserver/etc/trafficserver/records.config
 	# Lintian fixes
 	mkdir -p debian/trafficserver/usr/share/doc/trafficserver
 	cat CHANGELOG-* >> debian/trafficserver/usr/share/doc/trafficserver/changelog
-	#rm debian/trafficserver-dev/usr/share/doc/trafficserver-dev/examples/ssl-preaccept/ssl_preaccept.config
-	#(cd debian/trafficserver-dev/usr/share/doc/trafficserver-dev/examples/ssl-preaccept/; \
-	#ln -s ssl_preaccept.config ssl_sni.config)
 
 override_dh_fixperms:
 	dh_fixperms -Xvar/lib/trafficserver \
