## trafficserver 9.1.3+ds

=== debian/changelog ===
trafficserver (9.1.3+ds-3) unstable; urgency=medium

  * Replace deprecated /var/run references with /run

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 24 Oct 2022 09:31:37 +0200

trafficserver (9.1.3+ds-2) unstable; urgency=medium

  * Update build-dep to ensure /etc/hosts is available. (Closes: #1019553)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 13 Sep 2022 15:44:58 +0200

trafficserver (9.1.3+ds-1) unstable; urgency=medium

  * New upstream version 9.1.3+ds
    - CVE-2021-37150 Protocol vs scheme mismatch
    - CVE-2022-25763 Improper input validation on HTTP/2 headers
    - CVE-2022-28129  Insufficient Validation of HTTP/1.x Headers
    - CVE-2022-31780 HTTP/2 framing vulnerabilities

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 10 Aug 2022 09:38:21 +0200

trafficserver (9.1.2+ds-13) unstable; urgency=medium

  * Fully remove ppc64 architecture because of broken support

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 29 Jun 2022 09:33:07 +0200

trafficserver (9.1.2+ds-12) unstable; urgency=medium

  * Fix lintian error in d/changelog

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 27 Jun 2022 18:07:27 +0200

trafficserver (9.1.2+ds-11) unstable; urgency=medium

  * Remove ppc64el architecture (Closes: #1013812)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 27 Jun 2022 14:02:31 +0200

trafficserver (9.1.2+ds-10) unstable; urgency=medium

  * Add patch from upstream to improve OpenSSL 3 compatibility
  * Add patch to fix proxy_http tests
  * Update d/rules after tests fix

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 17 Jun 2022 09:52:31 +0200

trafficserver (9.1.2+ds-9) unstable; urgency=medium

  * Re-install tslua module for ppc64el arch
  * Update d/control for missing luajit build-dep for x32 arch

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 10 Jun 2022 06:51:35 +0200

trafficserver (9.1.2+ds-8) unstable; urgency=medium

  * Update d/control to fix build-deps against luajit for ppc64el

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 09 Jun 2022 14:55:48 +0200

trafficserver (9.1.2+ds-7) unstable; urgency=medium

  * Update Standards-Version

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sun, 29 May 2022 19:13:34 +0200

trafficserver (9.1.2+ds-6) unstable; urgency=medium

  * Add d/u/metadata
  * Update patches which have been applied upstream
  * Patch to add missing configuration files man pages
  * Update d/copyright
  * Update d/control with Rules-Requires-Root field
  * Fix Standards-Version
  * Update build-dep in d/control

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 24 May 2022 11:31:47 +0200
