## trafficserver 9.2.1+ds

=== debian/changelog ===
trafficserver (9.2.1+ds-1build1) mantic; urgency=medium

  * Rebuild against new libyaml-cpp0.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Sep 2023 07:21:28 +0200

trafficserver (9.2.1+ds-1) unstable; urgency=medium

  * New upstream version 9.2.1+ds
  * Update d/patches for 9.2.1 release
  * Update Build-Depends to allow documentation build
  * Update patch to fix HTTP proxy tests plus forwarded URL
  * Update patch to fix doc build plus forwarded URL
  * Update d/copyright

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 19 Jun 2023 11:44:27 +0200

trafficserver (9.2.0+ds-3) unstable; urgency=medium

  * Update d/control with latest Standards-Version
  * Remove lsb-base from trafficserver dependencies
  * Fix missing quilt headers

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 30 Jan 2023 18:02:18 +0100
