=== debian/control ===
--- 
+++ 
@@ -6,22 +6,23 @@
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
   bison [linux-any], flex [linux-any], pkg-config,
-  lua [ppc64el x32], libluajit-5.1-dev [!ppc64el !x32], libmaxminddb-dev,
+  libluajit2-5.1-dev [!x32] | lua [x32], libmaxminddb-dev,
   python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
   libboost-dev, libhwloc-dev, default-libmysqlclient-dev,python3-distro,
   libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
   libkyotocabinet-dev, libmemcached-dev, libbrotli-dev,
   libcrypto++-dev, libjansson-dev, libcjose-dev, libyaml-cpp-dev,
-  libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips]
-Standards-Version: 4.6.0
+  libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips],
+  netbase, python3-sphinxcontrib.jquery
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.2
 Homepage: https://trafficserver.apache.org/
 Vcs-Git: https://salsa.debian.org/debian/trafficserver.git
 Vcs-Browser: https://salsa.debian.org/debian/trafficserver
 
 Package: trafficserver
-Architecture: any-amd64 any-arm64 any-ppc64el any-ppc64
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base, adduser,
-  ${perl:Depends}
+Architecture: any-amd64 any-arm64
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, adduser
 Pre-Depends: ${misc:Pre-Depends}
 Provides: trafficserver-plugin-conf-remap
 Replaces: trafficserver-plugin-conf-remap (<< 3.2~),
