## trafficserver 9.2.2+ds

=== debian/changelog ===
trafficserver (9.2.2+ds-1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Remove myself from Uploaders

  [ Jean Baptiste Favre ]
  * New upstream version 9.2.1+ds
  * Update d/patches for 9.2.2
    - CVE-2022-47185: Improper input validation vulnerability
    - CVE-2023-33934: Improper input validation vulnerability

 -- Jean Baptiste Favre <debian@jbfavre.org>  Mon, 04 Sep 2023 16:38:33 +0200
