=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
-Uploaders: Aron Xu <aron@debian.org>, Emanuele Rocca <ema@debian.org>
+Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
   bison [linux-any], flex [linux-any], pkg-config,
