## trafficserver 9.2.3%2Bds

=== debian/changelog ===
trafficserver (9.2.3+ds-1+deb12u1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:10:25 +1100

trafficserver (9.2.3+ds-1+deb12u1build3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:05:38 +0000

trafficserver (9.2.3+ds-1+deb12u1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:07:17 +0000

trafficserver (9.2.3+ds-1+deb12u1build1) noble; urgency=medium

  * No-change rebuild against libhiredis1.1.0

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 26 Jan 2024 10:21:16 -0700

trafficserver (9.2.3+ds-1+deb12u1) bookworm-security; urgency=medium

  * Multiple CVE fixes for 9.2.x (Closes: #1054427, Closes: #1053801)
    - CVE-2022-47185: Improper input validation vulnerability
    - CVE-2023-33934: Improper Input Validation vulnerability
    - CVE-2023-39456: Improper Input Validation vulnerability
    - CVE-2023-41752: Exposure of Sensitive Information to an Unauthorized Actor
    - CVE-2023-44487: The HTTP/2 protocol allows a denial of service
  * Refresh d/patches for 9.2.3 release
  * Add patch to workaround missing sphinxcontrib.jquery module
  * Update d/trafficserver-experimental-plugins for 9.2.3 release

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 02 Nov 2023 15:01:39 +0100

trafficserver (9.2.0+ds-2+deb12u1) bookworm-security; urgency=medium

  * Fix version number (Closes: #1038860)

 -- Jean Baptiste Favre <debian@jbfavre.org>  Thu, 22 Jun 2023 08:43:18 +0200

trafficserver (9.2.0+ds-1~deb12u1) bookworm-security; urgency=high

  * Multiple CVE fixes for 9.2.x (Closes: #1038248)
    + CVE-2022-47184: Exposure of Sensitive Information to an Unauthorized Actor vulnerability
    + CVE-2023-30631: Improper Input Validation vulnerability
    + CVE-2023-33933: Exposure of Sensitive Information to an Unauthorized Actor vulnerability

 -- Jean Baptiste Favre <debian@jbfavre.org>  Wed, 21 Jun 2023 11:32:58 +0200
