## trafficserver 9.2.4+ds

=== debian/changelog ===
trafficserver (9.2.4+ds-2) unstable; urgency=medium

  * Disable plugin dynamic reload by default (Closes: #1020989)
  * Improve d/trafficserver.service security
  * Update d/copyright to fix lintian warning

 -- Jean Baptiste Favre <debian@jbfavre.org>  Tue, 16 Apr 2024 14:26:54 +0200

trafficserver (9.2.4+ds-1) unstable; urgency=medium

  * New upstream version 9.2.4+ds
  * Refresh d/patches for 9.2.4 release
  * Update Debian Policy version
  * Update d/copyright fixing lintian superfluous-file-pattern warning
  * Update d/control to fix lintian build-depends-on-obsolete-package warning
  * CVEs fix (Closes: #1068417)
    - CVE-2024-31309: HTTP/2 CONTINUATION DoS attack

 -- Jean Baptiste Favre <debian@jbfavre.org>  Sat, 13 Apr 2024 09:56:13 +0200
