=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
-  bison [linux-any], flex [linux-any], pkg-config,
+  bison [linux-any], flex [linux-any], pkgconf,
   libluajit2-5.1-dev [!x32] | lua [x32], libmaxminddb-dev,
   python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
   libboost-dev, libhwloc-dev, default-libmysqlclient-dev,python3-distro,
@@ -15,7 +15,7 @@
   libunwind-dev [i386 amd64 ppc64el armhf arm64 mipsel mips64el mips],
   netbase, python3-sphinxcontrib.jquery
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://trafficserver.apache.org/
 Vcs-Git: https://salsa.debian.org/debian/trafficserver.git
 Vcs-Browser: https://salsa.debian.org/debian/trafficserver
