## trafficserver 9.2.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: trafficserver
 Section: web
 Priority: optional
-Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
 Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
   bison [linux-any], flex [linux-any], pkgconf,
-  libluajit2-5.1-dev [!x32] | lua [x32], libmaxminddb-dev,
+  libluajit-5.1-dev [!x32] | lua [x32], libmaxminddb-dev,
   python3-sphinx, plantuml, python3-sphinxcontrib.plantuml,
   libboost-dev, libhwloc-dev, default-libmysqlclient-dev,python3-distro,
   libxml2-dev, libncurses-dev, libcurl4-openssl-dev, libhiredis-dev,
