## trafficserver 9.2.5+ds

=== debian/changelog ===
trafficserver (9.2.5+ds-1) unstable; urgency=high

  * New upstream version 9.2.5+ds
  * Patches refresh for 9.2.5
  * Update d/control Build-Depends
  * CVEs fix (Closes: #1077141)
    - CVE-2023-38522: Incomplete field name check allows request smuggling
    - CVE-2024-35161: Incomplete check for chunked trailer section allows
      request smuggling
    - CVE-2024-35296: Invalid Accept-Encoding can force forwarding requests

 -- Jean Baptiste Favre <debian@jbfavre.org>  Fri, 23 Aug 2024 18:49:41 +0200
