=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: trafficserver
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
+Maintainer: Jean Baptiste Favre <debian@jbfavre.org>
 Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, tcl-dev, libexpat1-dev,
   libpcre3-dev, libtool, libcap-dev [linux-any], graphviz,
